# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_users/admin.users.html.php:26
msgid "User Manager"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:29
msgid "Filter:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:52
msgid "Name"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:55
#: administrator/components/com_users/admin.users.php:159
msgid "Logged In"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:58
msgid "Enabled"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:61
msgid "UserID"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:64
msgid "Group"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:67
msgid "E-Mail"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:70
msgid "Last Visit"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:152
msgid "You must provide a name."
msgstr ""

#: administrator/components/com_users/admin.users.html.php:154
msgid "You must provide a user login name."
msgstr ""

#: administrator/components/com_users/admin.users.html.php:156
msgid "Your login name contains invalid characters or is too short."
msgstr ""

#: administrator/components/com_users/admin.users.html.php:158
msgid "You must provide an email address."
msgstr ""

#: administrator/components/com_users/admin.users.html.php:160
msgid "You must assign user to a group."
msgstr ""

#: administrator/components/com_users/admin.users.html.php:162
msgid "Passwords do not match."
msgstr ""

#: administrator/components/com_users/admin.users.html.php:164
msgid ""
"Please Select another group as `Public Frontend` is not a selectable option"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:166
msgid ""
"Please Select another group as `Public Backend` is not a selectable option"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:183
msgid "Add"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:183
msgid "Edit"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:183
msgid "User:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:194
msgid "User Details"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:199
#: administrator/components/com_users/admin.users.html.php:328
msgid "Name:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:207
msgid "Username:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:214
msgid "Email:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:222
msgid "New Password:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:230
msgid "Verify Password:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:238
msgid "Group:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:249
msgid "Block User"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:261
msgid "Receive Submission Emails"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:273
msgid "Register Date"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:281
msgid "Last Visit Date"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:304
#: administrator/components/com_users/admin.users.html.php:323
msgid "Contact Information"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:310
msgid "No Contact details linked to this User:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:312
msgid "See \"Components -> Contact -> Manage Contacts\" for details."
msgstr ""

#: administrator/components/com_users/admin.users.html.php:338
msgid "Position:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:348
msgid "Telephone:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:358
msgid "Fax:"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:380
msgid "Contact"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:389
msgid "Change Contact Details"
msgstr ""

#: administrator/components/com_users/admin.users.html.php:392
msgid "Components -> Contact -> Manage Contacts"
msgstr ""

#: administrator/components/com_users/admin.users.php:17
#: administrator/components/com_users/admin.users.php:183
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_users/admin.users.php:152
msgid "- Select Group -"
msgstr ""

#. get list of Log Status for dropdown filter
#: administrator/components/com_users/admin.users.php:158
msgid "- Select Log Status - "
msgstr ""

#: administrator/components/com_users/admin.users.php:160
msgid "Not Logged In"
msgstr ""

#: administrator/components/com_users/admin.users.php:188
msgid "Super Administrator"
msgstr ""

#: administrator/components/com_users/admin.users.php:190
msgid "Administrator"
msgstr ""

#: administrator/components/com_users/admin.users.php:308
msgid "New User Details"
msgstr ""

#: administrator/components/com_users/admin.users.php:309
#, php-format
msgid ""
"Hello %s,\n"
"\n"
"\n"
"You have been added as a user to %s by an Administrator.\n"
"\n"
"This email contains your username and password to log into the %s\n"
"\n"
"Username - %s\n"
"Password - %s\n"
"\n"
"\n"
"Please do not respond to this message as it is automatically generated and "
"is for information purposes only"
msgstr ""

#: administrator/components/com_users/admin.users.php:338
#, php-format
msgid "Successfully Saved changes to User: %s"
msgstr ""

#: administrator/components/com_users/admin.users.php:343
#, php-format
msgid "Successfully Saved User: %s"
msgstr ""

#: administrator/components/com_users/admin.users.php:362
msgid "Select an item to delete"
msgstr ""

#: administrator/components/com_users/admin.users.php:374
msgid "You cannot delete a Super Administrator"
msgstr ""

#: administrator/components/com_users/admin.users.php:376
msgid "You cannot delete Yourself!"
msgstr ""

#: administrator/components/com_users/admin.users.php:378
msgid ""
"You cannot delete another `Administrator` only `Super Administrators` have "
"this power"
msgstr ""

#: administrator/components/com_users/admin.users.php:412
msgid "block"
msgstr ""

#: administrator/components/com_users/admin.users.php:412
msgid "unblock"
msgstr ""

#: administrator/components/com_users/admin.users.php:413
#, php-format
msgid "Select an item to %s"
msgstr ""

#: administrator/components/com_users/admin.users.php:448
msgid "Please select a user"
msgstr ""

#. for existing content items the button is renamed `close`
#: administrator/components/com_users/toolbar.users.html.php:30
msgid "Close"
msgstr ""

#: administrator/components/com_users/toolbar.users.html.php:48
msgid "Force Logout"
msgstr ""
